<?php



echo 'name : ' . $this->name .'<br>';

echo 'email : ' . $this->email .'<br>';

echo 'phone : ' . $this->phone .'<br>';

echo 'address : ' . $this->address .'<br>';

echo 'cp : ' . $this->cp .'<br>';

echo 'description : ' . $this->description .'<br>';

echo 'longue description : ' . $this->long_description .'<br>';

echo 'site : ' . $this->website .'<br>';

echo 'facebook : ' . $this->facebook .'<br>';

echo 'twitter : ' . $this->twitter .'<br>';

echo 'linkedin : ' . $this->linkedin .'<br>';

echo 'clé seerus : ' . $this->seerusKey .'<br>';



echo $this->lundiAmStart. ' ' . $this->lundiAmEnd. ' ' .$this->lundiPmStart. ' ' .$this->lundiPmEnd . '<br>';

echo $this->mardiAmStart. ' ' . $this->mardiAmEnd. ' ' .$this->mardiPmStart. ' ' .$this->mardiPmEnd . '<br>';

echo $this->mercrediAmStart. ' ' . $this->mercrediAmEnd. ' ' .$this->mercrediPmStart. ' ' .$this->mercrediPmEnd . '<br>';

echo $this->jeudiAmStart. ' ' . $this->jeudiAmEnd. ' ' .$this->jeudiPmStart. ' ' .$this->jeudiPmEnd . '<br>';

echo $this->vendrediAmStart. ' ' . $this->vendrediAmEnd. ' ' .$this->vendrediPmStart. ' ' .$this->vendrediPmEnd . '<br>';

echo $this->samediAmStart. ' ' . $this->samediAmEnd. ' ' .$this->samediPmStart. ' ' .$this->samediPmEnd . '<br>';

echo $this->dimancheAmStart. ' ' . $this->dimancheAmEnd. ' ' .$this->dimanchePmStart. ' ' .$this->dimanchePmEnd . '<br>';

